Subject: RE: Survey shows.... (RE: Fridays (RE: 60th IETF - DRAFT Agenda))

From: "Wijnen, Bert (Bert)" <[email-masked]>
Date: Fri, 23 Jul 2004 22:55:09 +0200

> -----Original Message-----
> From: Aaron Falk [mailto:[email-masked]]
> Sent: vrijdag 23 juli 2004 18:36
> To: Harald Tveit Alvestrand
> Cc: [email-masked]
> Subject: Re: Survey shows.... (RE: Fridays (RE: 60th IETF - DRAFT
> Agenda))
> 
.. snip ..
> I can think of two possible solutions:
> 
.. snip ..

> - Develop an online tool which allowed contributors to enter (perhaps 
> when registering) the working groups they wanted to avoid, a weighting 
> was applied (favoring ADs, wgchairs, authors, etc), and a minimum 
> conflict schedule calculated.  (I appreciate that except for the piece 
> about collecting preferences when registering, this is what happens 
> manually today.)
> 

I'd hate to think that I would have to check off some 30 or so WGs
when registering. 

We have had that at one or two IETFs a few years back.
It did not make me happy. Back then I think it was used for estimating
the room-sizes needed for each WG.

Bert
> --aaron